/* Main style sheet */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0;
	margin: 0;
	background-color: #f8f8f8;
	text-align: left;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
h3, h4 {
	text-align: center;
	}

p {
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	}

p.sp_above {
	margin-top: 10px;
	}
	
/* styles for the header */
			
#header {
	margin: 0;
	padding: 0;
/*	position: absolute; 
	top: 0px;*/
	width: 100%;
	background-color: #D8CCEC;
	border-bottom: 1px solid #BAA4E2;
	}
	
#header h1 {
	margin: 0;
	padding: 5px;
	text-align: center;
	}

#header h4 {
	margin: 0;
	padding: 5px 0 5px 0;
	text-align: center;
	}
	
/* html>body div#header {position: fixed;}  hidden from IE */ 

/* styles for the letter itself */
#lettertext {
	background-color: #f8f8f8;
    float: left;
    width: 60%;
	padding: 7px;
	border-left: 1px solid #DADADA;
}

.senderaddr {
	text-align: right;
	}
	
.salutation {
	text-align: center;
	}

a {
	text-decoration: none;
	}
	
.endnoteref {
	text-decoration: none;
	}

/* styles for the notes */

hr.noteseparator {
	width: 33%;
	height: 1px;
	color: black;
	float: left;
	position: relative;
	left: 0px;
	display: none; /* will be displayed in print style sheet */
	}
#endnotes {
	height: 100%; /* fix scrolling div bug in IE */
	font-size: 0.85em;
	background-color: #CCECBF;
	margin: 30px 0px 0px 10px;
	margin-left: 62%;
	padding: 0 7px 7px 7px;
	margin-top: 0px;
	padding-top: 30px;
	}

#endnotes p {
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 1.2em;
	}

span.endnoteref {}

h2 span.endnoteref {
	font-size: 0.8em;
	}
	
/* styles for the footer */
#footer {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #D8CCEC;
	border-top: 1px solid #BAA4E2;
}

#footer h6 {
	text-align: center;
	margin: 0;
	padding: 10px;
	}

/* definition lists */
dl {
	margin-top: 24px;
	}
		
dt {
	padding: 0;
	margin-top: 6px;
	margin-bottom: 0;
	font-weight: bold;
	}
	
abbr, acronym {border-bottom: 1px dotted black;}
